{
  "itemGroup.OBC": "Solo Capsules",

  "item.obc.bottle_cap": "Capsule Argentée",
  "item.obc.bottle_cap_hp": "Capsule (PV)",
  "item.obc.bottle_cap_attack": "Capsule (Attaque)",
  "item.obc.bottle_cap_defence": "Capsule (Défense)",
  "item.obc.bottle_cap_special_attack": "Capsule (Att. Spé.)",
  "item.obc.bottle_cap_special_defence": "Capsule (Déf. Spé.)",
  "item.obc.bottle_cap_speed": "Capsule (Vitesse)",
  "item.obc.bottle_cap_gold": "Capsule Dorée",

  "item.obc.bottle_cap_tooltip.1": "Utilisez-la pour fabriquer la capsule spécifique que vous voulez afin de maximiser une statistique donnée.",
  "item.obc.bottle_cap_hp_tooltip.1": "Maximise les IV de PV.",
  "item.obc.bottle_cap_attack_tooltip.1": "Maximise les IV d’Attaque.",
  "item.obc.bottle_cap_defence_tooltip.1": "Maximise les IV de Défense.",
  "item.obc.bottle_cap_special_attack_tooltip.1": "Maximise les IV d’Att. Spé.",
  "item.obc.bottle_cap_special_defence_tooltip.1": "Maximise les IV de Déf. Spé.",
  "item.obc.bottle_cap_speed_tooltip.1": "Maximise les IV de Vitesse.",
  "item.obc.bottle_cap_gold_tooltip.1": "Maximise tous les IV d’un Pokémon.",

  "error.obc.maxed_hp.message": "Les IV de PV de ce Pokémon sont déjà au maximum",
  "error.obc.maxed_attack.message": "Les IV d’Attaque de ce Pokémon sont déjà au maximum",
  "error.obc.maxed_defence.message": "Les IV de Défense de ce Pokémon sont déjà au maximum",
  "error.obc.maxed_special_attack.message": "Les IV d’Att. Spé. de ce Pokémon sont déjà au maximum",
  "error.obc.maxed_special_defence.message": "Les IV de Déf. Spé. de ce Pokémon sont déjà au maximum",
  "error.obc.maxed_speed.message": "Les IV de Vitesse de ce Pokémon sont déjà au maximum",
  "error.obc.maxed_pokemon.message": "Ce Pokémon a déjà tous ses IV au maximum",

  "success.obc.maxed_hp.message": "Les IV de PV de ce Pokémon sont maintenant au maximum",
  "success.obc.maxed_attack.message": "Les IV d’Attaque de ce Pokémon sont maintenant au maximum",
  "success.obc.maxed_defence.message": "Les IV de Défense de ce Pokémon sont maintenant au maximum",
  "success.obc.maxed_special_attack.message": "Les IV d’Att. Spé. de ce Pokémon sont maintenant au maximum",
  "success.obc.maxed_special_defence.message": "Les IV de Déf. Spé. de ce Pokémon sont maintenant au maximum",
  "success.obc.maxed_speed.message": "Les IV de Vitesse de ce Pokémon sont maintenant au maximum",
  "success.obc.maxed_pokemon.message": "Ce Pokémon a maintenant tous ses IV au maximum",

  "item.obc.bottle_cap_hp_withered": "Capsule Corrompue (PV)",
  "item.obc.bottle_cap_attack_withered": "Capsule Corrompue (Attaque)",
  "item.obc.bottle_cap_defence_withered": "Capsule Corrompue (Défense)",
  "item.obc.bottle_cap_special_attack_withered": "Capsule Corrompue (Att. Spé.)",
  "item.obc.bottle_cap_special_defence_withered": "Capsule Corrompue (Déf. Spé.)",
  "item.obc.bottle_cap_speed_withered": "Capsule Corrompue (Vitesse)",
  "item.obc.bottle_cap_gold_withered": "Capsule Dorée Flétrie",

  "item.obc.bottle_cap_hp_withered_tooltip.1": "Réduit les IV de PV à 0.",
  "item.obc.bottle_cap_attack_withered_tooltip.1": "Réduit les IV d’Attaque à 0.",
  "item.obc.bottle_cap_defence_withered_tooltip.1": "Réduit les IV de Défense à 0.",
  "item.obc.bottle_cap_special_attack_withered_tooltip.1": "Réduit les IV d’Att. Spé. à 0.",
  "item.obc.bottle_cap_special_defence_withered_tooltip.1": "Réduit les IV de Déf. Spé. à 0.",
  "item.obc.bottle_cap_speed_withered_tooltip.1": "Réduit les IV de Vitesse à 0.",
  "item.obc.bottle_cap_gold_withered_tooltip.1": "Réduit tous les IV d’un Pokémon à 0.",

  "error.obc.maxed_hp_withered.message": "Les IV de PV de ce Pokémon sont déjà à 0",
  "error.obc.maxed_attack_withered.message": "Les IV d’Attaque de ce Pokémon sont déjà à 0",
  "error.obc.maxed_defence_withered.message": "Les IV de Défense de ce Pokémon sont déjà à 0",
  "error.obc.maxed_special_attack_withered.message": "Les IV d’Att. Spé. de ce Pokémon sont déjà à 0",
  "error.obc.maxed_special_defence_withered.message": "Les IV de Déf. Spé. de ce Pokémon sont déjà à 0",
  "error.obc.maxed_speed_withered.message": "Les IV de Vitesse de ce Pokémon sont déjà à 0",
  "error.obc.maxed_pokemon_withered.message": "Ce Pokémon a déjà tous ses IV à 0",

  "success.obc.maxed_hp_withered.message": "Les IV de PV de ce Pokémon sont maintenant à 0",
  "success.obc.maxed_attack_withered.message": "Les IV d’Attaque de ce Pokémon sont maintenant à 0",
  "success.obc.maxed_defence_withered.message": "Les IV de Défense de ce Pokémon sont maintenant à 0",
  "success.obc.maxed_special_attack_withered.message": "Les IV d’Att. Spé. de ce Pokémon sont maintenant à 0",
  "success.obc.maxed_special_defence_withered.message": "Les IV de Déf. Spé. de ce Pokémon sont maintenant à 0",
  "success.obc.maxed_speed_withered.message": "Les IV de Vitesse de ce Pokémon sont maintenant à 0",
  "success.obc.maxed_pokemon_withered.message": "Ce Pokémon a maintenant tous ses IV à 0"
}